Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

adding Gemfile for setting up development environment - closes #56

  • Loading branch information...
commit 1ad410f65e666bb9348bd10561d9172fdbb10a12 1 parent ebb5bf1
@ryanb authored
Showing with 11 additions and 0 deletions.
  1. +2 −0  .gitignore
  2. +2 −0  Gemfile
  3. +7 −0 nifty-generators.gemspec
View
2  .gitignore
@@ -3,3 +3,5 @@ pkg
doc
*.gem
tmp/**/*
+Gemfile.lock
+.bundle
View
2  Gemfile
@@ -0,0 +1,2 @@
+source "http://rubygems.org"
+gemspec
View
7 nifty-generators.gemspec
@@ -10,6 +10,13 @@ Gem::Specification.new do |s|
s.files = Dir["{lib,test,features,rails_generators}/**/*", "[A-Z]*"]
s.require_path = "lib"
+ s.add_development_dependency 'rspec-rails', '~> 2.0.1'
+ s.add_development_dependency 'cucumber', '~> 0.9.2'
+ s.add_development_dependency 'rails', '~> 3.0.0'
+ s.add_development_dependency 'mocha', '~> 0.9.8'
+ s.add_development_dependency 'bcrypt-ruby', '~> 2.1.2'
+ s.add_development_dependency 'sqlite3-ruby', '~> 1.3.1'
+
s.rubyforge_project = s.name
s.required_rubygems_version = ">= 1.3.4"
end
Please sign in to comment.
Something went wrong with that request. Please try again.